main {
    min-height: 100vh;
    padding-top: 110px;
    padding-bottom: 30px;
    /*font-size: 18px; - 30-11-2018 */
    font-size: 1.1rem;
    line-height: 1.7;
}
@media (max-width: 991px) {
    main {
        padding-top: 0px;/*10px - 30-11-2018 */
    }
}
main a {
    color: #06a77d;
}
main a:hover {
    color: #06a77d;
    text-decoration: underline;
}
main img {
    max-width: 100%;
    height: auto;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here , ML BEGIN #247  #c73  */
    main #c73 img {
        width: 100%;
    }
}
main img[style^="float: left"], main img[style^="float:left"] {
    margin-right: 20px;
    margin-bottom: 20px;
}
main img[style^="float: right"], main img[style^="float:right"] {
    margin-left: 20px;
    margin-bottom: 20px;
}
main b, main strong {
    font-weight: 600;
}

main ul,main ol,main dl{
    list-style: none none outside;
    padding: 0;
    margin: 0;
    margin-bottom: 1.5rem;
}
main ol { 
    counter-reset: li;
    padding-left: 30px;
}
main ul li{
    padding-left: 25px;
    position: relative;
}
main ul li::before {
    color: #06a77d;
    font-family: "FontAwesome";
    content: "\f111";
    font-size: 40%;
    left: 7px;
    position: absolute;
    top: 10px;
}
main ol li::before {
    content: "." counter(li, decimal); 
    color: #06a77d;
    display: inline-block; 
    width: 1em; 
    margin-left: -1.5em;
    margin-right: 0.5em; 
    text-align: right; 
    direction: rtl;
    font-weight: bolder;
}
main ol li {counter-increment: li}

#c22, main > .container > div:first-child {
    clear: both;
}
/*
##############################
###### BOX CE ELEMENTS #######
##############################
*/
.box {
    width: 100%;
    margin-bottom: 2em;    
}
@media (min-width: 468px) {
  .box {
    max-width: 42%;
    display: inline-block;
    margin-right: 8%;
  }
}

@media (min-width: 992px) {
  .box {
    max-width: 25%;
    display: inline-block;
    margin-right: 8%;
  }
}

.box a {
    position: relative;
    top: 0px;        
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
}
.box .header {
    position: relative;
    bottom: -20px;
    left: -20px;
    z-index: 1;
}
.box h4 {
    margin:0;
    color: #231f20;
    background: #ffffff;
    border: 1px solid #06a77d;
    padding: 5px 10px 7px;
    display: inline-block;    
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
}
.box figure.image {
    margin:0;
}
.box figure.image img {   
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0), 0 0px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0), 0 0px 0px rgba(0,0,0,0);
    box-shadow: 0 0px 0px rgba(0,0,0,0), 0 0px 0px rgba(0,0,0,0);
    
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.box .links {
    color: #231f20;
    background: transparent;
    border: 1px solid transparent;
    padding: 3px 10px 6px;
    display: inline-block;
    float: right;
    font-weight: bolder;
    position: relative;
    top: -20px;
    right: 20px;
    z-index: 1; 
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
}
.box .links i {
    position: absolute;
    padding: 11px 12px 11px;
    color: #ffffff;
    background: #06a77d;
    border: 1px solid #06a77d;
    margin-top: -10px;
    margin-left: 0.5rem;
    z-index: -1;
}

.box .links span {
    opacity: 0;
    /*-webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;*/
}
.box a:hover, 
.box a.hover{
    position: relative;
    top: -20px;
}
.box a:hover h4,
.box a.hover h4 {
    color: #ffffff;
    background: #06a77d;
    border: 1px solid #06a77d;
    text-decoration: none;
}
.box a:hover figure.image img,
.box a.hover figure.image img {
    -webkit-box-shadow: 0 0px 28px rgba(0,0,0,0.25), 0 0px 10px rgba(0,0,0,0.22);
    -moz-box-shadow: 0 0px 28px rgba(0,0,0,0.25), 0 0px 10px rgba(0,0,0,0.22);
    box-shadow: 0 0px 28px rgba(0,0,0,0.25), 0 0px 10px rgba(0,0,0,0.22);
}
.box a:hover .links,
.box a.hover .links {
    background: #ffffff;
    border: 1px solid #06a77d;
    top: -40px;
}
@media not all and (min-resolution:.001dpcm) {
    .box a:hover .links,
    .box a.hover .links {
        top: -30px;
    }
}
.box a:hover .links span,
.box a.hover .links span {
    opacity: 1;
}
/*
##############################
###### TAB CE ELEMENTS #######
##############################
*/
.tabs {
    background: #f2f2f2;
    padding-left: 8.3333%;
}
.tabs .nav-tabs {
    border-bottom: 1px solid transparent;
}
.tabs .nav-tabs .nav-link {
    color: #a6a8ac;
    font-size: 1.3rem;
    font-weight: 700;
    /*line-height: 36px;*/
    position: relative;
    transition: background 0.4s, color 0.4s, right 0.6s ease-out;
}
@media (max-width: 766px) {
    .tabs .nav-tabs .nav-link {
        margin: auto;
    }
}
.tabs .nav-tabs .nav-link:first-child {
    padding-left: 0;
}
@media (min-width: 1200px) {
    .tabs .nav-tabs .nav-link {
        line-height: 36px;
    }
}

.tabs .nav-tabs .nav-link:before,
.tabs .nav-tabs .nav-link:after {
  transition: background 0.4s, color 0.4s, right 0.6s ease-out;
}
.tabs .nav-tabs .nav-link:before {
  /*background: #fff;*/
  border-radius: 0.090909090909091em;
  /*bottom: 0.727272727272727em;*/
  bottom: 0.5rem;
  content: ' ';
  display: block;
  height: 0.181818181818182em;
  left: 1rem;
  position: absolute;
  right: 82%;
}
.tabs .nav-tabs .nav-link:first-child::before {
    left: 0;
}
.tabs .nav-tabs .nav-link:hover {
  /*background: #fff;
  color: #000;*/
}
.tabs .nav-tabs .nav-link:hover:before {
  background: #06a77d;
  /*right: 2em;*/
  right: 55%;
}


.tabs .nav-tabs .nav-link:hover {
    border-color: transparent;
    /*font-size: 1.6rem;*/
}
.tabs .nav-tabs .nav-link.active {
    color: #010101;
    background-color: transparent;
    border-color: transparent;
    /*font-size: 1.6rem;
    line-height: 36px;*/    
}
@media (min-width: 1200px) {
    .tabs .nav-tabs .nav-link:hover {
        font-size: 1.6rem;
    }
    .tabs .nav-tabs .nav-link.active {
        font-size: 1.6rem;
        line-height: 36px;  
    }
}
.tabs .nav-tabs .nav-link.active:before {
  background: #06a77d;
  /*right: 2em;*/
  right: 55%;
}
.tabs .tab-content {
    padding: 20px 40px 20px 0;
}
.tabs .tab-content .fade {
    transition: opacity .2s ease-in,opacity .5s ease-out;
}
.tabs .ce-intext.ce-left .ce-gallery {
    margin-right: 40px;
}
.tabs .ce-intext.ce-right .ce-gallery {
    margin-left: 40px;
}
@media (max-width: 991px) {
    .tabs .ce-intext.ce-left .ce-gallery,
    .tabs .ce-intext.ce-right .ce-gallery {
        margin-left:0px;
        margin-right:0px;
    }
    .tabs .ce-left .ce-gallery,
    .tabs .ce-right .ce-gallery {
        float: none;
    }
    button
}
/*
##############################
### LINK & BUTTON ELEMENT ####
##############################
*/
/* BUTTON CLICK WITHOUT ICON */
.btnOne{
    transition: all 0.3s ease-in-out;
    color: #231f20;
    background-color: #fff;
    border: 1px solid #06A77D;
    padding: 7px 15px 10px;
    font-weight: bolder;  
    position: relative;     
    margin-right: 27px;
}
.btnOne:hover { 
    color: #FFF;
    background-color: #06A77D;
    text-decoration: none;
} 
/* nie uzywane, w rte nie przechodzi i i span */   
.btnOne i {
    position: absolute;
    line-height: inherit;
    padding: 5px 15px 5px;
    background: #06A77D;
    color: #fff;
    top: -7px;
    margin-left: 7px;
}

/* BUTTON CLICK */
.btnOneIconLeft{
    transition: all 0.3s ease-in-out;
    color: #231f20;
    background-color: #fff;
    border: 1px solid #06A77D;
    padding: 7px 15px 10px;
    font-weight: bolder;  
    position: relative; 
    margin-right: 27px;
}
.btnOneIconLeft.inversion {
    color: #FFF;
    background-color: #06A77D;
}
.btnOneIconLeft::after {
    position: absolute;
    line-height: inherit;
    padding: 5px 15px 5px;
    background: #06A77D;
    border: 1px solid #06A77D;
    color: #fff;
    top: -7px;
    margin-left: 7px;
    transition: all 0.3s ease-in-out;
    font-family: "FontAwesome";
    content: "\f105";
}
.btnOneIconLeft.inversion::after {
    background: #FFF;
    color: #231f20;
}
.btnOneIconLeft.iconDown::after {
    content: "\f107";
    padding: 5px 12px 5px;
}
.btnOneIconLeft.iconUp::after {
    content: "\f106";
    padding: 5px 12px 5px;
}
.btnOneIconLeft:hover{
    color: #FFF;
    background-color: #06A77D;
    text-decoration: none;
}
.btnOneIconLeft:hover::after {
    background: #FFF;
    color: #231f20;
}
.btnOneIconLeft.inversion:hover {
    color: #231f20;
    background-color: #fff;
}
.btnOneIconLeft.inversion:hover::after {
    background: #06A77D;
    color: #fff;
}

/* BUTTON BACK */
.btnOneIconRight{
    transition: all 0.3s ease-in-out;
    color: #231f20;
    background-color: #fff;
    border: 1px solid #06A77D;
    padding: 7px 15px 10px;
    font-weight: bolder;  
    position: relative; 
    margin-left: 27px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .btnOneIconRight{
        display: inline-block;
        padding: 5px 15px 6px;
    }
}
.btnOneIconRight.inversion {
    color: #FFF;
    background-color: #06A77D;
}
.btnOneIconRight::before {
    position: absolute;
    line-height: inherit;
    padding: 5px 15px 5px;
    background: #06A77D;
    border: 1px solid #06A77D;
    color: #fff;
    top: -7px;
    margin-left: -43px;
    transition: all 0.3s ease-in-out;
    font-family: "FontAwesome";
    content: "\f104";
}
.btnOneIconRight.inversion::before {
    background: #FFF;
    color: #231f20;
}
.btnOneIconRight.iconDown::before {
    content: "\f107";
    padding: 5px 12px 5px;
}
.btnOneIconRight.iconUp::before {
    content: "\f106";
    padding: 5px 12px 5px;
}
.btnOneIconRight:hover{
    color: #FFF;
    background-color: #06A77D;
    text-decoration: none;
}
.btnOneIconRight:hover::before {
    background: #FFF;
    color: #231f20;
}
.btnOneIconRight.inversion:hover {
    color: #231f20;
    background-color: #fff;
}
.btnOneIconRight.inversion:hover::before {
    background: #06A77D;
    color: #fff;
}

/*
###################################
###### CAROUSEL CE ELEMENTS #######
###################################
*/
.carousel-indicators {
    margin-bottom:0;
    z-index: 1;
}
.carousel-indicators li {
    /*width: 10px;*/
    height: 6px;
}
.carousel-indicators .active {
    background-color: #06a77d;
}
.carousel-control-next, .carousel-control-prev {
    width: 5%;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 40px;
    height: 40px;
}
.carousel-caption {
    /*text-shadow: 1px 1px 2px black; OFF - 5-12-2018 */
    text-shadow: 1px 1px 2px black,2px 2px 4px rgba(0,0,0,0.8),3px 3px 6px rgba(0,0,0,0.6),4px 4px 8px rgba(0,0,0,0.4),5px 5px 10px rgba(0,0,0,0.2),-1px -1px 2px black,-2px -2px 4px rgba(0,0,0,0.8),-3px -3px 6px rgba(0,0,0,0.6),-4px -4px 8px rgba(0,0,0,0.4),-5px -5px 10px rgba(0,0,0,0.2);
}
.carousel-caption a {
    text-shadow: none;
    font-size: 0.9rem;
    font-weight: 400;
}
/*.carousel-caption h1, .carousel-caption h2, 
.carousel-caption h3, .carousel-caption h4, 
.carousel-caption h5, .carousel-caption h6 {
    color: #fff;
}*/
.carousel-caption h1 {
    font-size: 1.8rem;
    color: #fff;
    text-transform: uppercase;
}
.carousel-caption p {
    font-weight: 400;
}
@media (max-width: 991px) {
    .carousel-caption h1 {
        font-size: 1.3rem;
    }
    .carousel-caption p {
        font-size: 1rem;
    }
}
@media (max-width: 767px) {
    .carousel-caption h1 {
        font-size: 1.2rem;
    }
    .carousel-caption p {
        margin-bottom: 0;
    }
    .carousel-caption p.more {
        margin-top: 0.5rem;
    }
}
.carousel-clone .carousel-caption {
    position: static;
    text-shadow: none;
    color: #231f20; 
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
}
.carousel-clone .carousel-caption h1, .carousel-clone .carousel-caption h2, 
.carousel-clone .carousel-caption h3, .carousel-clone .carousel-caption h4, 
.carousel-clone .carousel-caption h5, .carousel-clone .carousel-caption h6 {
    color: #010101;
}
/*.carousel-clone .carousel-caption h1 {
    font-size: 1.8rem;
}*/
.carousel-clone .carousel-caption p {
    font-size: 1.1rem;
    margin-bottom: 1.5rem;
    font-weight: 300;
}






/*
#######################################
###### OWL-CAROUSEL CE ELEMENTS #######
#######################################
*/
#c32 .owl-carousel .owl-wrapper-outer {
    background: #fff;
}
#c32 .owl-theme .owl-controls {
    text-align: left;
}
#c32 .owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    top: 50%;

    opacity: 1;
    font-size: 100%;
    background-color: #211d1e;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;  
    
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.55;
    margin-bottom: 0;
    margin-top: -60px;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;    
    
    -webkit-transition: background-color 0.3s ease-out, border-color 0.3s ease-out;
    transition: background-color 0.3s ease-out,
                border-color 0.3s ease-out;
}
#c32 .owl-theme .owl-controls .owl-buttons div:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #06a77d;
    
    -webkit-transition: background-color 0.3s ease-in, border-color 0.3s ease-in;
    transition: background-color 0.3s ease-in,
                border-color 0.3s ease-in;
}

#c32 .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 0;
}
#c32 .owl-theme .owl-controls .owl-buttons .owl-next {
    right: 0;
}


#c32 .owl-theme .owl-controls .item-link {
    position: relative;
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 2px;
    border-bottom: 4px solid #ccc;
    outline: none;
}

#c32 .owl-theme .owl-controls .item-link:focus {
    -webkit-box-shadow: 0 0 8px #cc4895;
    -moz-box-shadow: 0 0 8px #cc4895;
    box-shadow: 0 0 8px #cc4895;
    outline: none;
}

#c32 .owl-theme .owl-controls .active .item-link {
    border-bottom: 4px solid #06a77d;
}

#c32 .owl-theme .owl-controls .owl-page span {
    display: none;
}
#c32 .owl-carousel .owl-item {
    display: table;
    height: 360px;
    width: 360px;
}
#c32 .owl-carousel .owl-item a {
    display: table-cell;
    vertical-align: middle;
}
#c32 .owl-carousel .owl-item img {
    /*width: auto;*/    /*100%*/
    width: 100%;
    max-width: none;
}
#c32 .owl-carousel .owl-item img[width="350"] {
    width: 100%;
}
#c32 .owl-carousel .owl-item img[height="450"] {
    height: 100%;
}



/*
##############################
### BACKGROUND CE ELEMENT ####
##############################
*/

/* 
https://developer.mozilla.org/en-US/docs/Web/CSS/linear-gradient
https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Images/Using_CSS_gradients
*/
.frame-layout-2 {
    /* Green background from the left BOX #c31, #c55 */
    background: linear-gradient(0deg, rgba(255,255,255,1) 20%, rgba(255,255,255,0) 20%),
                linear-gradient(180deg, rgba(255,255,255,1) 3.5%, rgba(255,255,255,0) 3.5%),
                linear-gradient(-90deg, rgba(255,255,255,1) 32%, rgba(255,255,255,0) 32%),
                linear-gradient(90deg, rgba(239,247,237,1) 68%, rgba(255,0,0,0) 68%);
}
.frame-layout-3 {
    /* Green background from the left (center) NEWS LIST */
    background: linear-gradient(0deg, rgba(255,255,255,1) 20%, rgba(255,255,255,0) 20%),
                linear-gradient(180deg, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 40%),
                linear-gradient(-90deg, rgba(255,255,255,1) 68%, rgba(255,255,255,0) 68%),
                linear-gradient(90deg, rgba(239,247,237,1) 32%, rgba(255,0,0,0) 32%);
}
.frame-layout-4 {
    /* Gray background from the left NEWS HEADER #c8 */
    background: linear-gradient(0deg, rgba(255,255,255,1) 77%, rgba(255,255,255,0) 77%), 
                linear-gradient(180deg, rgba(255,255,255,1) 24px, rgba(255,255,255,0) 24px), 
                linear-gradient(-90deg, rgba(255,255,255,1) 42%, rgba(255,255,255,0) 42%), 
                linear-gradient(90deg, rgba(242,242,242,1) 58%, rgba(255,255,255,0) 58%);
}
.frame-layout-5 {
    /* Gray background from the right PLANT BOTTOM REFERENCE */
    background: linear-gradient(0deg, rgba(255,255,255,1) 12%, rgba(255,255,255,0) 12%), 
                linear-gradient(180deg, rgba(255,255,255,1) 13%, rgba(255,255,255,0) 13%), 
                linear-gradient(-90deg, rgba(242,242,242,1) 83%, rgba(255,255,255,0) 83%), 
                linear-gradient(90deg, rgba(255,255,255,1) 17%, rgba(255,255,255,0) 17%);
}
.frame-layout-6 {
    /* Gray background from the right (half, symmetry) #c22 */
    background: #fff;
    background: -moz-linear-gradient(right, #f2f2f2 0%, #f2f2f2 50%, #fff 50%, #fff 100%);
    background: -webkit-gradient(right top, left top, color-stop(0%, #f2f2f2), color-stop(50%, #f2f2f2), color-stop(50%, #fff)), color-stop(100%, #fff));
    background: -webkit-linear-gradient(right, #f2f2f2 0%, #f2f2f2 50%, #fff 50%, #fff 100%);
    background: -o-linear-gradient(right, #f2f2f2 0%, #f2f2f2 50%, #fff 50%, #fff 100%);
    background: -ms-linear-gradient(right, #f2f2f2 0%, #f2f2f2 50%, #fff 50%, #fff 100%);
    background: linear-gradient(to left, #f2f2f2 0%, #f2f2f2 50%, #fff 50%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f2f2f2', GradientType=1);
}


/*
##############################
### INDIVIDUAL CE ELEMENT ####
##############################
*/
/*
#c22 {
    background: #fff;
    background: -moz-linear-gradient(right, #f2f2f2 0%, #f2f2f2 50%, #fff 50%, #fff 100%);
    background: -webkit-gradient(right top, left top, color-stop(0%, #f2f2f2), color-stop(50%, #f2f2f2), color-stop(50%, #fff)), color-stop(100%, #fff));
    background: -webkit-linear-gradient(right, #f2f2f2 0%, #f2f2f2 50%, #fff 50%, #fff 100%);
    background: -o-linear-gradient(right, #f2f2f2 0%, #f2f2f2 50%, #fff 50%, #fff 100%);
    background: -ms-linear-gradient(right, #f2f2f2 0%, #f2f2f2 50%, #fff 50%, #fff 100%);
    background: linear-gradient(to left, #f2f2f2 0%, #f2f2f2 50%, #fff 50%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f2f2f2', GradientType=1 );
}
#c55, 
#c31 {
    background: linear-gradient(0deg, rgba(255,255,255,1) 20%, rgba(255,255,255,0) 20%),
                linear-gradient(180deg, rgba(255,255,255,1) 3.5%, rgba(255,255,255,0) 3.5%),
                linear-gradient(-90deg, rgba(255,255,255,1) 32%, rgba(255,255,255,0) 32%),
                linear-gradient(90deg, rgba(239,247,237,1) 68%, rgba(255,0,0,0) 68% );
}
#c8 {
    background: linear-gradient(0deg, rgba(255,255,255,1) 85%, rgba(255,255,255,0) 85%), 
                linear-gradient(180deg, rgba(255,255,255,1) 0.8%, rgba(255,255,255,0) 0.8%), 
                linear-gradient(-90deg, rgba(255,255,255,1) 42%, rgba(255,255,255,0) 42%), 
                linear-gradient(90deg, rgba(242,242,242,1) 58%, rgba(255,0,0,0) 58% );
}
*/
@media (min-width: 468px) and (max-width: 575px), (min-width: 992px) {
    .pad-lr-img-17 img {
        padding: 0 17px;
    }
}


/*
#######################################
### CE Image AND Image Caption Top ####
#######################################
*/
.frame-layout-7 .ce-gallery figcaption {
    position: absolute;
    top: 5px;
    left: 5px;
    background: #06A77D;
    padding: 0 10px;
    color: #fff;
    font-weight: bolder;
    font-size: 1rem;
    cursor: pointer;
}
.frame-layout-7 .ce-gallery figcaption::after {
    padding: 5px 0px 5px 5px;
    font-family: "FontAwesome";
    content: "\f105";
}
@media (max-width: 768px) {
    .col-md-no-gutters .row {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .col-md-no-gutters header {
        padding-right: 15px;
        padding-left: 15px;
    }
}


/*
#############################
### CE Fluid GalleryFish ####
#############################
*/
main .galleryfish img {
    width: 100%;
} 
/*.galleryfish .image .label {
    display: table-caption;
    caption-side: bottom;
}*/
.galleryfish .image .label {
    position: absolute;
    top: 0%;
    left: 5%;
    z-index: 1;
    background: #06A77D;
    padding: 0 10px 0 5px;
    color: #fff;
    font-weight: bolder;
    font-size: 1rem;
    text-decoration: none;
    display: inline;
    white-space: nowrap;
    
    border: 2px solid #fff;
    border-radius: 20px;
    
    box-shadow: 1px 1px 3px #ccc;
    
    transition: all 0.05s ease-in-out;
}
.galleryfish .image .label::before {
    padding: 5px 0px 5px 4px;
    font-family: "FontAwesome";
    content:"\f128";
}
.galleryfish .image .label span {
    padding-left: 5px;
    display: none;
    /*transition: all 0.5s ease-in-out;*/
}
.galleryfish .image .label span::after {
    padding: 5px 0px 5px 5px;
    font-family: "FontAwesome";
    content: "\f105";
}

.galleryfish .image .label:hover {
    border-radius: 0px;
}
.galleryfish .image .label:hover span {
    display: inline;
}